.thirdSectionContainer {
    text-align: center;
    background: url("../../../assets/img/third_section_wallpaper.svg");
    height: 800px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    overflow-x: hidden;
    /*background-attachment: fixed;*/
}

.title {
    color: white;
    padding: 20px;
    font-size: 35px;
    font-weight: bold;
    margin-top: 30px;
}

.description {
    color: white;
    font-size: 20px;
    width: 60%;
    height: 150px;
    margin: auto;
    font-weight: bold;
    direction: rtl;
}
@media screen and (max-width: 780px)  {
    .thirdSectionContainer {
        background: url("../../../assets/img/third_section_wallpaper.svg");
        height: 450px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        overflow: hidden;
        /*background-attachment: fixed;*/
    }
    .clear{
        width: 0;
        height: 0;
        overflow: hidden;
        margin: 0;
    }

    .title {
        color: white;
        padding: 8px;
        font-size: 20px;
        margin-top: 0;

    }

    .description {
        color: white;
        font-size: 12px;
        width: 90%;
        height: 100%;
        margin: auto;
        font-weight: bold;
        direction: rtl;
    }
}